Subject: Re: bug#37160: guix lint --checkers=refresh fails

From: Jonathan Brielmaier <[email-masked]>
Date: Tue, 27 Aug 2019 14:51:25 +0200

On 27.08.19 12:29, [email-masked] wrote:
>
>> Jonathan Brielmaier <[email-masked]> skribis:
>>
>>> During testing various guix commands on openSUSE Tumbleweed with the
>>> openSUSE package, I found a strange error. This happens with guix 1.0.1
>>> and d78bc23411 as openSUSE packages.
>>
>>
>>> Steps to reproduce:
>>> * Install Tumbleweed
>>> $ sudo zypper install guix
>>> $ sudo systemctl start guix-daemon
>
> Why don't you 'guix pull' before the next step ?

Because I use an openSUSE packages which gets regulary built from
current master commit of guix. So I don't need guix pull :)